{
 "what": [
  "রাজ চক্রবর্তীর জন্মসাল কত ?"
 ],
 "who": [
  "শিশুশিল্পী হিসেবে অভিনীত শাবানার \"নতুন সুর \" চলচ্চিত্রটির পরিচালক কে ছিলেন ?"
 ],
 "which": [
  "মায়ানমারের রাজধানী কোনটি ?"
 ],
 "where": [
  "ভারতের কোন জায়গায় সাপের উপাসনা করা হয় ?"
 ],
 "when": [
  "প্রখ্যাত বাংলাদেশী চলচ্চিত্র পরিচালক, ঔপন্যাসিক, এবং গল্পকার জহির রায়হান কবে জন্মগ্রহণ করেন ?"
 ],
 "why": [
  "কেন আকাশে মেঘ গড়ে?"
 ],
 "how-way": [
  "কিভাবে মানুষ চলে?"
 ],
 "how-num": [
  "ভারতীয় সংবিধান মোট কতবার সংশোধিত হয়েছে ?"
 ]
}